/usr/pkg/lib/perl5/vendor_perl/5.42.0/PostScript/Document.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PostScript/Elements.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PostScript/Metrics.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PostScript/TextBlock.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PostScript/example.pl
/usr/pkg/lib/perl5/vendor_perl/man/man3/PostScript::Elements.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PostScript::Metrics.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PostScript::TextBlock.3
